<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b792a0">  <td>19/05/28 16:32:48</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Features_verifications_case.Features_verifications_case()[pri:0, instance:Test.Test.Features_verifications_case@52a86356]">Features_verifications_case</td> 
  <td>TestNG-tests-1@1259136577</td>   <td></td> </tr>
<tr bgcolor="fcbaf1">  <td>19/05/28 16:32:29</td>   <td>-18682</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Loggingin_case.Loggingin_case()[pri:0, instance:Test.Test.Loggingin_case@66480dd7]">Loggingin_case</td> 
  <td>TestNG-tests-1@1259136577</td>   <td></td> </tr>
<tr bgcolor="659282">  <td>19/05/28 16:33:09</td>   <td>20501</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Opencartcloud_case.Opencartcloud_case()[pri:0, instance:Test.Test.Opencartcloud_case@5ce81285]">Opencartcloud_case</td> 
  <td>TestNG-tests-1@1259136577</td>   <td></td> </tr>
<tr bgcolor="fcbaf1">  <td>19/05/28 16:32:41</td>   <td>-6773</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Loggingin_case.closing()[pri:0, instance:Test.Test.Loggingin_case@66480dd7]">&lt;&lt;closing</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@1259136577</td>   <td></td> </tr>
<tr bgcolor="b792a0">  <td>19/05/28 16:33:03</td>   <td>14536</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Features_verifications_case.closing()[pri:0, instance:Test.Test.Features_verifications_case@52a86356]">&lt;&lt;closing</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@1259136577</td>   <td></td> </tr>
<tr bgcolor="659282">  <td>19/05/28 16:33:21</td>   <td>32757</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Opencartcloud_case.closing()[pri:0, instance:Test.Test.Opencartcloud_case@5ce81285]">&lt;&lt;closing</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@1259136577</td>   <td></td> </tr>
<tr bgcolor="d68fa3">  <td>19/05/28 16:32:29</td>   <td>-18918</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;CommonPageobjects.commonobjectsinitialization()[pri:0, instance:Test.Test.Loggingin_case@66480dd7]">&gt;&gt;commonobjectsinitialization</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@1259136577</td>   <td></td> </tr>
<tr bgcolor="d68fa3">  <td>19/05/28 16:32:48</td>   <td>-2</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;CommonPageobjects.commonobjectsinitialization()[pri:0, instance:Test.Test.Features_verifications_case@52a86356]">&gt;&gt;commonobjectsinitialization</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@1259136577</td>   <td></td> </tr>
<tr bgcolor="d68fa3">  <td>19/05/28 16:33:09</td>   <td>20500</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;CommonPageobjects.commonobjectsinitialization()[pri:0, instance:Test.Test.Opencartcloud_case@5ce81285]">&gt;&gt;commonobjectsinitialization</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@1259136577</td>   <td></td> </tr>
<tr bgcolor="ab7c62">  <td>19/05/28 16:32:18</td>   <td>-30147</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Baseclass.initialization(java.lang.String)[pri:0, instance:Test.Test.Loggingin_case@66480dd7]">&gt;&gt;initialization</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@1259136577</td>   <td></td> </tr>
<tr bgcolor="ab7c62">  <td>19/05/28 16:32:43</td>   <td>-4903</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Baseclass.initialization(java.lang.String)[pri:0, instance:Test.Test.Features_verifications_case@52a86356]">&gt;&gt;initialization</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@1259136577</td>   <td></td> </tr>
<tr bgcolor="ab7c62">  <td>19/05/28 16:33:04</td>   <td>16055</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Baseclass.initialization(java.lang.String)[pri:0, instance:Test.Test.Opencartcloud_case@5ce81285]">&gt;&gt;initialization</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@1259136577</td>   <td></td> </tr>
</table>
